## php7.0 7.0.7

=== debian/changelog ===
php7.0 (7.0.7-5) unstable; urgency=medium

  * Add Breaks: gforge-common (<< 6) to php7.0-common (Closes: #827413)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Jun 2016 09:00:25 +0200

php7.0 (7.0.7-4) unstable; urgency=medium

  * Don't break apache2 configuration if setenvif_module is not enabled
    (Closes: #825933)
  * Add notice about apache2 notices when apache2 package is installed

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2016 13:22:25 +0200

php7.0 (7.0.7-3) unstable; urgency=medium

  * The alternative base-files dependency to *systemd* deps is also
    required only on linux-any

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 May 2016 13:21:07 +0200

php7.0 (7.0.7-2) unstable; urgency=medium

  * Drop ProtectSystem=full, PrivateTmp=full and PrivateDevices=true
    because it breaks some systems (Closes: #825499)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 May 2016 12:22:05 +0200

php7.0 (7.0.7-1) unstable; urgency=medium

  * Depend on json also in the embed and phpdbg SAPIs
  * Imported Upstream version 7.0.7
  * Refresh patches on top of 7.0.7 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 May 2016 14:08:13 +0200

php7.0 (7.0.6-13) unstable; urgency=medium

  * Don't enable PHP FPM by default since libapache2-mod-phpX.Y is the
    default choice now

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 May 2016 16:56:59 +0200

php7.0 (7.0.6-12) unstable; urgency=medium

  * Enable --restart-after-upgrade for both dh_installinit and
    dh_systemd_start to minimize downtimes
  * Add lintian override for erroneous
    missing-build-dependency-for-dh_-command
  * We need to modify d/tests.in/control for 'Not all environments are
    guaranteed to contain wget'

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 May 2016 15:06:43 +0200

php7.0 (7.0.6-11) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Not all environments are guaranteed to contain wget.

  [ Ondřej Surý ]
  * Import upstream patch to fix segfault (core dumped) if paramno beyond
    bound

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 May 2016 10:11:35 +0200

php7.0 (7.0.6-10) unstable; urgency=medium

  * Multiple d/copyright updates

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 16:25:54 +0200

php7.0 (7.0.6-9) unstable; urgency=medium

  [ Ondřej Surý ]
  * Offer libapache2-mod-phpX.Y as a first alternative in phpX.Y
    dependency (Closes: #822774)

  [ Mathieu Parent ]
  * Enable PHP FPM by default after install (Closes: #820282)
  * Only use fpm SetHandler when it works
  * Enable mod_proxy_fcgi for php-fpm

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2016 09:05:18 +0200

php7.0 (7.0.6-8) unstable; urgency=medium

  * Restore dba extension package

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 May 2016 20:19:56 +0200

php7.0 (7.0.6-7) unstable; urgency=medium

  * Add more systemd features to protect host system (Closes: #823973)
  * Remove php-gettext from phpX.Y-common provides as it clashes with
    existing package (Closes: #823815)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 May 2016 10:47:10 +0200

php7.0 (7.0.6-6) unstable; urgency=medium

  [ Santiago Vila ]
  * "Arch: all" packages do not need the whole build process to be created
    (Closes: #823960)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2016 21:14:22 +0200

php7.0 (7.0.6-5) unstable; urgency=medium

  * Remove php-fpm-checkconf as php-fpm often ends with zend_mm_heap
    corrupted that prevents th service to be (re)started

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2016 18:48:30 +0200

php7.0 (7.0.6-4) unstable; urgency=medium

  * Upstart init script was missing /run/php creation
  * Disable systemd on Ubuntu 12.04 LTS
  * We require a more recent libzip-dev >= 1.0.0
  * Remove obsolete maintscript helper commands
  * We need libpcre3-dev (>= 8.20) for PCRE JIT support

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 May 2016 15:16:05 +0200

php7.0 (7.0.6-3) unstable; urgency=medium

  * Don't rely on greping the output, but use php-fpmX.Y -t return code to
    detect errors (Closes: #823784)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 May 2016 16:24:43 +0200

php7.0 (7.0.6-2) unstable; urgency=medium

  * Revert fix for PHP#71820 as it broke mysqli_fetch_object

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 May 2016 15:46:46 +0200

php7.0 (7.0.6-1) unstable; urgency=medium

  * Imported Upstream version 7.0.6
  * Rebase patches on top of 7.0.6 release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 12:14:25 +0200

php7.0 (7.0.5-4) unstable; urgency=medium

  [ Mathieu Parent ]
  * Fix lintian warnings:
    - Remove XS-Testsuite in control file
    - binary-control-field-duplicates-source field "priority" in package
      libphp7.0-embed
    - Use secure Vcs-* fields and move from gitweb to cgit
    - Copyright: fix timezone-database.patch name
    - Add documentation to php-fpm.service

  [ Ondřej Surý ]
  * Remove repack scripts, they are not needed for PHP 7.0 anymore
  * Install changelogs to indep packages
  * Debian PHPAPI stays same with ZTS and non-ZTS build
  * Instead of conflicting with old php5 packages, use dpkg-divert to move
    /usr/bin/phar away

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Apr 2016 20:37:29 +0200

php7.0 (7.0.5-3) unstable; urgency=medium

  * Make phpX.Y binNMUable and kill the doc symlink (Closes: #821007)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Apr 2016 16:07:15 +0200

php7.0 (7.0.5-2) unstable; urgency=medium

  * Restore php.ini templates since phpX.Y-common is arch:any

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Mar 2016 18:57:55 +0200

php7.0 (7.0.5-1) unstable; urgency=medium

  [ Svante Signell ]
  * Fix ext/date/lib/parse_tz PATH_MAX HURD FTBFS (Closes:  #819627)

  [ Ondřej Surý ]
  * Split override_dh_install to indep and arch rules to allow sourceonly
    uploads (Closes: #819240)
  * Imported Upstream version 7.0.5
  * Rebase patches on top of 7.0.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Mar 2016 14:52:48 +0200
