=== debian/control ===
Source: php7.0
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
           Lior Kaplan <kaplan@debian.org>
Build-Depends: apache2-dev (>= 2.4),
               autoconf (>= 2.63),
               automake (>= 1.11) | automake1.11,
               bison,
               chrpath,
               debhelper (>= 9),
               dh-apache2,
               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
               dpkg-dev (>= 1.16.1~),
               firebird-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.5-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.1-dev [!hurd-any !m68k !hppa !ppc64],
               flex,
               freetds-dev,
               libapparmor-dev,
               libapr1-dev (>= 1.2.7-8),
               libbz2-dev,
               libc-client-dev,
               libcurl4-openssl-dev | libcurl-dev,
               libdb-dev,
               libedit-dev (>= 2.11-20080614-4),
               libenchant-dev,
               libevent-dev (>= 1.4.11),
               libexpat1-dev (>= 1.95.2-2.1),
               libfreetype6-dev,
               libgcrypt11-dev,
               libgd-dev (>= 2.1.0) | libgd2-dev,
               libglib2.0-dev,
               libgmp3-dev,
               libicu-dev,
               libjpeg-dev | libjpeg62-dev,
               libkrb5-dev,
               libldap2-dev,
               libmagic-dev,
               libmcrypt-dev,
               libmhash-dev (>= 0.8.8),
               libmysqlclient-dev | libmysqlclient15-dev,
               libonig-dev,
               libpam0g-dev,
               libpcre3-dev (>= 8.20),
               libpng-dev,
               libpq-dev,
               libpspell-dev,
               libqdbm-dev,
               librecode-dev,
               libsasl2-dev,
               libsnmp-dev,
               libsqlite3-dev,
               libssl-dev,
               libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
               libtidy-dev,
               libtool (>= 2.2),
               libwebp-dev,
               libwrap0-dev,
               libxml2-dev,
               libxmlrpc-epi-dev,
               libxmltok1-dev,
               libxslt1-dev (>= 1.0.18),
               libzip-dev (>= 1.0.0),
               locales-all | language-pack-de,
               mysql-server | virtual-mysql-server,
               netbase,
               netcat-traditional,
               re2c,
               systemtap-sdt-dev [amd64 i386 powerpc armel armhf ia64],
               tzdata,
               unixodbc-dev,
               zlib1g-dev
Build-Conflicts: bind-dev,
                 libxmlrpc-core-c3-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php.git
Homepage: http://www.php.net/

Package: libapache2-mod-php7.0
Section: httpd
Architecture: any
Depends: libmagic1,
         mime-support,
         php7.0-cli,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libapache2-mod-php,
          ${php:Provides}
Suggests: php-pear
Description: server-side, HTML-embedded scripting language (Apache 2 module)
 This package provides the PHP module for the Apache 2 webserver (as
 found in the apache2-mpm-prefork package).  Please note that this package
 ONLY works with Apache's prefork MPM, as it is not compiled thread-safe.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: libphp7.0-embed
Architecture: any
Depends: libmagic1,
         mime-support,
         php7.0-cli,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libphp-embed,
          ${php:Provides}
Suggests: php-pear
Description: HTML-embedded scripting language (Embedded SAPI library)
 This package provides the library /usr/lib/libphp7.0.so which can
 be used by application developers to embed PHP scripting functionality.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 WARNING: The embed SAPI is experimental and there's no guarantee that
 the API/ABI will be kept compatible even between minor releases.  You
 have been warned.

Package: php7.0
Architecture: all
Depends: libapache2-mod-php7.0 | php7.0-fpm | php7.0-cgi,
         php7.0-common,
         ${misc:Depends}
Provides: php
Description: server-side, HTML-embedded scripting language (metapackage)
 This package is a metapackage that, when installed, guarantees that you
 have at least one of the four server-side versions of the PHP interpreter
 installed. Removing this package won't remove PHP from your system, however
 it may remove other packages that depend on this one.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-cgi
Architecture: any
Depends: libmagic1,
         mime-support,
         php7.0-cli,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: php-cgi,
          ${php:Provides}
Suggests: php-pear
Description: server-side, HTML-embedded scripting language (CGI binary)
 This package provides the /usr/lib/cgi-bin/php CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism.  Note that MOST users probably
 want the php7.0-fpm package.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-cli
Architecture: any
Depends: libedit2 (>= 2.11-20080614-4),
         libmagic1,
         mime-support,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         php7.0-readline,
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: php-cli,
          ${php:Provides}
Suggests: php-pear
Description: command-line interpreter for the PHP scripting language
 This package provides the /usr/bin/php7.0 command interpreter, useful for
 testing PHP scripts from a shell or performing general shell scripting tasks.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-dev
Depends: autoconf (>= 2.63),
         automake (>= 1.11),
         libpcre3-dev,
         libssl-dev,
         php7.0-cli (>= ${binary:Version}),
         php7.0-common (= ${binary:Version}),
         shtool,
         ${libtool:Depends},
         ${misc:Depends},
         ${perl:Depends}
Conflicts: ${libtool:Conflicts}
Architecture: any
Recommends: dh-php,
            pkg-php-tools
Description: Files for PHP7.0 module development
 This package provides the files from the PHP7.0 source needed for compiling
 additional modules.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-fpm
Architecture: any
Depends: libmagic1,
         mime-support,
         php7.0-cli,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: php-fpm,
          ${php:Provides}
Suggests: php-pear
Pre-Depends: ${misc:Pre-Depends}
Description: server-side, HTML-embedded scripting language (FPM-CGI binary)
 This package provides the Fast Process Manager interpreter that runs
 as a daemon and receives Fast/CGI requests.  Note that MOST Apache users
 probably want the libapache2-mod-php7.0 package.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-phpdbg
Architecture: any
Depends: libmagic1,
         mime-support,
         php7.0-cli,
         php7.0-common (= ${binary:Version}),
         php7.0-json,
         php7.0-opcache,
         php7.0-common (= ${binary:Version}),
         tzdata,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: php-phpdbg,
          ${php:Provides}
Recommends: php-readline
Description: server-side, HTML-embedded scripting language (PHPDBG binary)
 This package provides the /usr/bin/phpdbg command interpreter, useful for
 stepthrough debugging of PHP code.
 .
 ${php:Extensions}
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-xsl
Architecture: all
Depends: php7.0-common,
         php7.0-xml,
         ${misc:Depends}
Description: XSL module for PHP (dummy)
 This package is a transitional dummy package and can be safely
 removed.

Package: php7.0-odbc
Architecture: any
Depends: php-common (>= 1:35),
         ucf,
         ${misc:Depends},
         ${php:Depends},
	 ${php-odbc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends},
	     ${php-odbc:Pre-Depends}
Built-Using: ${php:Built-Using}
Replaces: ${php-odbc:Replaces}
Breaks: ${php-odbc:Breaks}
Conflicts: ${php-odbc:Conflicts}
Provides: ${php-odbc:Provides}
Description: ODBC module for PHP
 This package provides the ODBC module(s) for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-readline
Architecture: any
Depends: php-common (>= 1:35),
         ucf,
         ${misc:Depends},
         ${php:Depends},
	 ${php-readline:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends},
	     ${php-readline:Pre-Depends}
Built-Using: ${php:Built-Using}
Replaces: ${php-readline:Replaces}
Breaks: ${php-readline:Breaks}
Conflicts: ${php-readline:Conflicts}
Provides: ${php-readline:Provides}
Description: readline module for PHP
 This package provides the readline module(s) for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php7.0-recode
Architecture: any
Depends: php-common (>= 1:35),
         ucf,
         ${misc:Depends},
         ${php:Depends},
	 ${php-recode:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends},
	     ${php-recode:Pre-Depends}
Built-Using: ${php:Built-Using}
Replaces: ${php-recode:Replaces}
Breaks: ${php-recode:Breaks}
Conflicts: ${php-recode:Conflicts}
Provides: ${php-recode:Provides}
Description: recode module for PHP
 This package provides the recode module(s) for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
