=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php7.0
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
            Lior Kaplan <kaplan@debian.org>
@@ -40,6 +41,7 @@
                libmcrypt-dev,
                libmhash-dev (>= 0.8.8),
                libmysqlclient-dev | libmysqlclient15-dev,
+	       libnss-myhostname,
                libonig-dev,
                libpam0g-dev,
                libpcre3-dev (>= 8.20),
@@ -53,7 +55,7 @@
                libsqlite3-dev,
                libssl-dev,
                libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
-               libtidy-dev,
+               libtidy-dev (>= 1:5.2.0),
                libtool (>= 2.2),
                libwebp-dev,
                libwrap0-dev,
@@ -82,6 +84,7 @@
 Section: httpd
 Architecture: any
 Depends: libmagic1,
+         libpcre3 (>= 2:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -93,6 +96,7 @@
          ${shlibs:Depends}
 Provides: libapache2-mod-php,
           ${php:Provides}
+Recommends: apache2
 Suggests: php-pear
 Description: server-side, HTML-embedded scripting language (Apache 2 module)
  This package provides the PHP module for the Apache 2 webserver (as
@@ -108,6 +112,7 @@
 Package: libphp7.0-embed
 Architecture: any
 Depends: libmagic1,
+         libpcre3 (>= 2:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -153,6 +158,7 @@
 Package: php7.0-cgi
 Architecture: any
 Depends: libmagic1,
+         libpcre3 (>= 2:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -181,6 +187,7 @@
 Architecture: any
 Depends: libedit2 (>= 2.11-20080614-4),
          libmagic1,
+         libpcre3 (>= 2:8.20),
          mime-support,
          php7.0-common (= ${binary:Version}),
          php7.0-json,
@@ -206,7 +213,7 @@
 Package: php7.0-dev
 Depends: autoconf (>= 2.63),
          automake (>= 1.11),
-         libpcre3-dev,
+         libpcre3-dev (>= 2:8.20),
          libssl-dev,
          php7.0-cli (>= ${binary:Version}),
          php7.0-common (= ${binary:Version}),
@@ -216,8 +223,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: dh-php,
-            pkg-php-tools
+Recommends: pkg-php-tools
+Suggests: dh-php
 Description: Files for PHP7.0 module development
  This package provides the files from the PHP7.0 source needed for compiling
  additional modules.
@@ -229,6 +236,7 @@
 Package: php7.0-fpm
 Architecture: any
 Depends: libmagic1,
+         libpcre3 (>= 2:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -256,12 +264,12 @@
 Package: php7.0-phpdbg
 Architecture: any
 Depends: libmagic1,
-         mime-support,
-         php7.0-cli,
-         php7.0-common (= ${binary:Version}),
-         php7.0-json,
-         php7.0-opcache,
-         php7.0-common (= ${binary:Version}),
+         libpcre3 (>= 2:8.20),
+         mime-support,
+         php7.0-cli,
+         php7.0-common (= ${binary:Version}),
+         php7.0-json,
+         php7.0-opcache,
          tzdata,
          ucf,
          ${misc:Depends},
@@ -345,10 +353,3 @@
 Built-Using: ${php:Built-Using}
 Replaces: ${php-recode:Replaces}
 Breaks: ${php-recode:Breaks}
-Conflicts: ${php-recode:Conflicts}
-Provides: ${php-recode:Provides}
-Description: recode module for PHP
- This package provides the recode module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
