=== debian/rules ===
--- 
+++ 
@@ -90,7 +90,7 @@
 LIBTOOL_VERSION := $(shell dpkg-query -f'$${Version}' -W libtool)
 
 # Disable the test now
-RUN_TESTS := no
+RUN_TESTS := yes
 ifeq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
   $(warning Disabling checks due DEB_BUILD_OPTIONS)
   RUN_TESTS := no
@@ -101,12 +101,12 @@
 endif
 
 ifeq (yes,$(RUN_TESTS))
-  MYSQL_PORT ?= $(shell for i in $$(seq 1025 3600 | sort -R); do nc -z localhost $$i || { echo $$i; exit; } ; done)
-  MYSQL_DATA_DIR ?= $(shell readlink -f mysql_db)
+  MYSQL_PORT := $(shell for i in $$(seq 1025 3600 | sort -R); do nc -z localhost $$i || { echo $$i; exit; } ; done)
+  MYSQL_DATA_DIR := $(shell readlink -f mysql_db)
   ifeq (,$(MYSQL_PORT))
       $(error Could not find available port for mysql server)
   endif
-  MYSQL_SOCKET ?= $(MYSQL_DATA_DIR)/mysql.sock
+  MYSQL_SOCKET := $(MYSQL_DATA_DIR)/mysql.sock
 endif
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
