## php7.0 7.0.10

=== debian/changelog ===
php7.0 (7.0.10-1~dotdeb+8.1) stable; urgency=medium

  * default php-fpm sock location
  * avoid php5 installation
  * Imported Upstream version 7.0.10
  * Patches refresh for 7.0.10

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 19 Aug 2016 03:14:07 +0000
