## php7.0 7.0.11

=== debian/changelog ===
php7.0 (7.0.11-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 7.0.11
  * Patches refresh for 7.0.11

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 18 Sep 2016 17:37:39 +0000
