=== debian/control ===
--- 
+++ 
@@ -1,11 +1,7 @@
 Source: php7.0
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>,
-           Lior Kaplan <kaplan@debian.org>
+Maintainer: Guillaume Plessis <gui@dotdeb.org>
 Build-Depends: apache2-dev (>= 2.4),
                autoconf (>= 2.63),
                automake (>= 1.11) | automake1.11,
@@ -13,7 +9,7 @@
                chrpath,
                debhelper (>= 9),
                dh-apache2,
-               dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
+               dh-systemd (>= 1.3),
                dpkg-dev (>= 1.16.1~),
                firebird-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.5-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.1-dev [!hurd-any !m68k !hppa !ppc64],
                flex,
@@ -30,7 +26,6 @@
                libexpat1-dev (>= 1.95.2-2.1),
                libfreetype6-dev,
                libgcrypt11-dev,
-               libgd-dev (>= 2.1.0) | libgd2-dev,
                libglib2.0-dev,
                libgmp3-dev,
                libicu-dev,
@@ -40,8 +35,6 @@
                libmagic-dev,
                libmcrypt-dev,
                libmhash-dev (>= 0.8.8),
-               libmysqlclient-dev | libmysqlclient15-dev,
-	       libnss-myhostname,
                libonig-dev,
                libpam0g-dev,
                libpcre3-dev (>= 8.20),
@@ -54,16 +47,18 @@
                libsnmp-dev,
                libsqlite3-dev,
                libssl-dev,
-               libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
-               libtidy-dev (>= 1:5.2.0),
+               libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any],
+               libtidy-dev,
                libtool (>= 2.2),
+               libvpx-dev,
                libwebp-dev,
                libwrap0-dev,
                libxml2-dev,
                libxmlrpc-epi-dev,
                libxmltok1-dev,
                libxslt1-dev (>= 1.0.18),
-               libzip-dev (>= 1.0.0),
+               libzip-dev,
+               libxpm-dev,
                locales-all | language-pack-de,
                mysql-server | virtual-mysql-server,
                netbase,
@@ -84,7 +79,7 @@
 Section: httpd
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -112,7 +107,7 @@
 Package: libphp7.0-embed
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -158,7 +153,7 @@
 Package: php7.0-cgi
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -187,7 +182,7 @@
 Architecture: any
 Depends: libedit2 (>= 2.11-20080614-4),
          libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-common (= ${binary:Version}),
          php7.0-json,
@@ -213,7 +208,7 @@
 Package: php7.0-dev
 Depends: autoconf (>= 2.63),
          automake (>= 1.11),
-         libpcre3-dev (>= 2:8.20),
+         libpcre3-dev (>= 1:8.20),
          libssl-dev,
          php7.0-cli (>= ${binary:Version}),
          php7.0-common (= ${binary:Version}),
@@ -223,8 +218,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: pkg-php-tools
-Suggests: dh-php
+Recommends: dh-php,
+            pkg-php-tools
 Description: Files for PHP7.0 module development
  This package provides the files from the PHP7.0 source needed for compiling
  additional modules.
@@ -236,7 +231,7 @@
 Package: php7.0-fpm
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -264,7 +259,7 @@
 Package: php7.0-phpdbg
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 2:8.20),
+         libpcre3 (>= 1:8.20),
          mime-support,
          php7.0-cli,
          php7.0-common (= ${binary:Version}),
@@ -353,3 +348,16 @@
 Built-Using: ${php:Built-Using}
 Replaces: ${php-recode:Replaces}
 Breaks: ${php-recode:Breaks}
+Conflicts: ${php-recode:Conflicts}
+Provides: ${php-recode:Provides}
+Description: recode module for PHP
+ This package provides the recode module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php7.0-sqlite3
+Architecture: any
+Depends: php-common (>= 1:35),
+         ucf,
